過去ログ表示


過去ログ 43 を表示
shockwave plug-inを認識しない??
(#6304) 親階層
aki の投稿 : 2003/08/03(Sun) 21:54:23

shockwaveアプレットがあるページで
「shockwave plug-inを手に入れてから、クリックしなおしなさい」
というような指示が出て、plug-in finder が開き、ダウンロードし
何度もプラグイン.exeを実行(インストール)しても、
やっぱり、「plug-inを手に入れ〜」とのメッセージが出てしまっています。

flush plug-inのほうは問題なかったんですが・・・


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

Message shockwave plug-inを認識しない?? / aki :03/08/03(Sun) 21:54 (#6304) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 43 を表示
この過去ログには書き込みできません。
- Child Tree -